Activity log for bug #1262710

Date Who What changed Old value New value Message
2013-12-19 15:13:55 Robie Basak bug added bug
2013-12-19 15:15:59 Robie Basak attachment added remove-lua.debdiff https://bugs.launchpad.net/ubuntu/+source/nginx/+bug/1262710/+attachment/3932609/+files/remove-lua.debdiff
2013-12-19 15:16:15 Robie Basak bug added subscriber MIR approval team
2013-12-19 15:16:26 Robie Basak bug added subscriber Thomas Ward
2013-12-26 00:53:29 Launchpad Janitor nginx (Ubuntu): status New Confirmed
2013-12-30 19:36:00 Michael Terry nginx (Ubuntu): assignee Jamie Strandboge (jdstrand)
2014-01-02 21:41:06 s novotny bug added subscriber s novotny
2014-01-02 21:56:24 Valentin V. Bartenev bug added subscriber Valentin V. Bartenev
2014-01-08 14:02:46 James Page nginx (Ubuntu): milestone ubuntu-14.04-beta-1
2014-01-21 15:07:38 Jamie Strandboge nginx (Ubuntu): assignee Jamie Strandboge (jdstrand) Seth Arnold (seth-arnold)
2014-02-28 03:53:35 Seth Arnold bug added subscriber Seth Arnold
2014-02-28 03:53:38 Seth Arnold nginx (Ubuntu): assignee Seth Arnold (seth-arnold)
2014-02-28 03:53:42 Seth Arnold cve linked 2009-2408
2014-03-05 18:51:21 Valentin V. Bartenev attachment added "./configure --help" output for latest stable version https://bugs.launchpad.net/ubuntu/+source/nginx/+bug/1262710/+attachment/4008699/+files/configure_options-1.4.6
2014-03-05 20:30:47 Thomas Ward bug watch added http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=708164
2014-03-05 20:30:47 Thomas Ward bug watch added http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=730142
2014-03-05 20:30:47 Thomas Ward bug watch added http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=730382
2014-03-05 20:30:47 Thomas Ward bug watch added http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=715435
2014-03-05 20:30:47 Thomas Ward cve linked 2011-4968
2014-03-05 20:30:47 Thomas Ward cve linked 2013-0337
2014-03-05 20:30:47 Thomas Ward cve linked 2013-2070
2014-03-05 20:30:47 Thomas Ward cve linked 2013-4547
2014-03-09 15:12:50 Thomas Ward attachment added Potential full debdiff for the MIR https://bugs.launchpad.net/ubuntu/+source/nginx/+bug/1262710/+attachment/4015030/+files/NGINX_trusty_MIR.debdiff
2014-03-09 18:48:53 Thomas Ward attachment removed Potential full debdiff for the MIR https://bugs.launchpad.net/ubuntu/+source/nginx/+bug/1262710/+attachment/4015030/+files/NGINX_trusty_MIR.debdiff
2014-03-10 22:31:26 Thomas Ward attachment added nginx-1.4.6 debdiff for the MIR https://bugs.launchpad.net/ubuntu/+source/nginx/+bug/1262710/+attachment/4017382/+files/nginx-1.4.6_trusty_mir.debdiff
2014-03-10 23:57:16 Thomas Ward attachment removed nginx-1.4.6 debdiff for the MIR https://bugs.launchpad.net/ubuntu/+source/nginx/+bug/1262710/+attachment/4017382/+files/nginx-1.4.6_trusty_mir.debdiff
2014-03-11 00:00:09 Thomas Ward attachment added nginx-1.4.6 debdiff (updated) for the MIR https://bugs.launchpad.net/ubuntu/+source/nginx/+bug/1262710/+attachment/4017443/+files/nginx-1.4.6_trusty_mir.debdiff
2014-03-13 01:12:12 Adam Conrad nginx (Ubuntu): status Confirmed Fix Committed
2014-03-13 01:12:20 Adam Conrad removed subscriber MIR approval team
2014-03-13 01:25:40 Launchpad Janitor branch linked lp:ubuntu/trusty-proposed/nginx
2014-03-13 01:48:13 Launchpad Janitor nginx (Ubuntu): status Fix Committed Fix Released